\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
  title = "Ingiustissimo amore"
  composer = "Jacques Arcadelt (c. 1504 - 1568)"

  arranger = \markup{\italic{Il primo libro di madrigali d'Arcadelt à 4 voci} (Venice, 1539)}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "Alan Garvin's USB stick, and facsimile at https://imslp.org/wiki/Madrigali_a_4_voci%2C_Libro_1_(Arcadelt%2C_Jacob)"
	date = "Transcribed on September 10, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 3  \circle 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: brackets.lyi
\version "2.19.80" % wild guess; Alan doesn't put in version statements
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (music)(ly:music?)
#{
        \once\override TextSpanner.bound-details.left.text = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner.bound-details.right.text = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner.bound-details.left-broken.text =
##f
        \once\override TextSpanner.bound-details.right-broken.text =
##f
        \once\override TextSpanner.bound-details.left.padding = #'0
        \once\override TextSpanner.bound-details.right.padding = #'-1
        \once\override TextSpanner.style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'mensural
\key f\major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "bass"
    f\breve | ef1. ef2 | d1 d | c\breve( | g2. a4 bf1) | f r2 f | c'\breve |
        d2.^"A" d4 d2 d | c1 a | bf\breve | a |

    r\breve | d1 d2 d | bf bf g1 | c a2 f | g1 f | r1 r2 f' | e c d1( | 
    c\breve) | f,\longa
    \doublebar
    c'1 c2 c | f,1 c'\breve c1 | f1. e2 |

    d2 c bf1 | a2 f bf2. bf4 | c2 d g,1 | a c | a bf | c d | bf c | d bf | 
        c\breve | g | r\breve | r2 c bf g | a bf 

    c1 | r1 r2 c | bf g a bf | c2. bf4 a2 bf | g1 f | bf\breve | r1 f1.
         g2 a bf | c1 c | r2 g a f | c'1 f,2

    f'1 e2 d c | d1 c\breve c bf1 | c d | c bf\breve a r\breve
         c1 | bf2 a g f | c'1 f, | bf2 a g1 | f r1 | r2 c' 

    bf2 bf | c a g bf | a f g1 | f r1 | r2 c' bf bf | c a g bf | a f g1 |
        f c' | a2 f bf1 | f\longa*1/2


    \endbar
}
}
bassuswords = \lyricmode {
    In -- giu -- stis -- si -- mo~a -- mo -- re 
    Che val l'u -- ni -- co ser -- vir con fe -- de 
    S'al -- tri me -- co con -- cor -- re~al -- la mer -- ce -- de
        al -- la mer -- ce -- de.

    Per ma -- don -- na~ar -- si __ ed ard' or la mia vi -- ta
    E si vi -- ve la fiam -- ma 
    di quel che sem -- pre fui d'es -- ser con -- ten -- to
    Il cie -- co mio de -- sir,
    Il cie -- co mio de -- sir ch'o -- gn'or s'in -- fiam -- ma 
    Fa la __ vo -- glia~in -- fi -- ni -- ta
    Tal che dal tor -- to non __ e'l fo -- co spen -- to __
    Ma __ mi do -- glio ch'io sen -- to __
    In ma -- don -- na man -- car sol per tuo~er -- ro -- re
    La ju -- sti -- tia per me per lei l'o -- no -- re,
    La ju -- sti -- tia per me per lei l'o -- no -- re,
        per lei l'o -- no -- re.

}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v3" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }}
%		\looksSlower{\bassusnotes }}}
   \new Lyrics \lyricsto "v3" \bassuswords
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

