\version "2.7.40"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
  title = "Ingiustissimo amore"
  composer = "Jacques Arcadelt (c. 1504 - 1568)"

  arranger = \markup{\italic{Il primo libro di madrigali d'Arcadelt à 4 voci} (Venice, 1539)}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "Alan Garvin's USB stick, and facsimile at https://imslp.org/wiki/Madrigali_a_4_voci%2C_Libro_1_(Arcadelt%2C_Jacob)"
	date = "Transcribed on September 10, 2019"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
\version "2.19.80" % wild guess; Alan doesn't put in version statements
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (music)(ly:music?)
#{
        \once\override TextSpanner.bound-details.left.text = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner.bound-details.right.text = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner.bound-details.left-broken.text =
##f
        \once\override TextSpanner.bound-details.right-broken.text =
##f
        \once\override TextSpanner.bound-details.left.padding = #'0
        \once\override TextSpanner.bound-details.right.padding = #'-1
        \once\override TextSpanner.style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =
\relative c' {
  \clef "G_8"
    r\longa r\breve | c\breve | bf1. bf2 | a1 a | g\breve | f1^"A" r2 f | c'\breve | 
        d2. d4 d2 d | c1 a | bf\breve | a1 r2 d | d d bf bf | g1 c | 

    bf2 g a1 | g2 c a f | g( a2. g4 f1 e4 d e1) | f\longa \doublebar
        g1 g2 g | a1  g\breve. | r2 a c2. c4 | bf2 a2.( g8 f) g2 | a c

    d2. d4 | c2 a bf1 | a g | a f2 g1 a1 f1 g1 a1 f1 g2.
        ( f4 e d e1) | d\breve | r2 d' c a | bf c d bf | c

    d2.( c4) c1\melisma\ficta b2\unficta\melismaEnd c1 | 
        r\longa r\breve |
        d\breve | c1. bf2 | a g f1 | e r2 g | a bf c\breve c1 | c bf2 a2.
         g4 f1( e4 d | e2. f4) e1 | r2 g 

    bf1 | g2 a1 f2 | g( a1 g4 f | g1) a | r2 c bf a | g f c'1 | f, bf2 a |
        g1 f | r1 r2 bf | a bf c a | g1

    r2 f | e c d1 | c r2 bf' | a bf c a | g1 r2 f | e c d1 | c r2 bf' | 
        a f g1 | f\breve~f\longa*1/2

	  \endbar
 }

cantuswords = \lyricmode {
    In -- giu -- stis -- si -- mo~a -- mo -- re 
    Che val l'u -- ni -- co ser -- vir con fe -- de 
    s'al -- tri me -- co con -- cor -- re~al -- la mer -- ce -- de
        al -- la mer -- ce -- de.

    Per ma -- don -- na~ar -- si __ ed ard' or la mia __ vi -- ta
    E si vi -- ve la fiam -- ma di quel che sem -- pre fui __ d'es -- ser __ con -- ten -- to
    Il cie -- co mio de -- sir ch'o -- gn'or s'in -- fiam -- ma 
    Fa la vo -- glia~in -- fi -- ni -- ta
    Tal che dal tor -- to non e'l fo -- co spen -- to 
    Ma mi do -- glio ch'io sen -- to
    In ma -- don -- na man -- car sol per tuo~er -- ro -- re
    La ju -- sti -- tia per me per lei l'o -- no -- re,
    La ju -- sti -- tia per me per lei l'o -- no -- re,
        per lei l'o -- no -- re. __

}




% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =
\relative c' {
  \clef "G_8"
    r1 c\breve bf1. bf2 a1 | a g\breve f1 | r2 f c'\breve c2. bf4 |
        a2.^"A"( g4 f2) d2 | e2.( d4 e2) f2.( e4 d c) d1 | e\breve | r1

    d'1 | d2 d a a | bf1 d | c1. a2 | bf1( a2 c2. bf4 a g f g a bf) |
  c2 c a bf | c\breve | c\longa
  \doublebar
  
  c1 c2 c | c1 c2 g |

    c1. bf2 | a2. g4 f2 c | r c' d2. d4 | c2 a bf1 | a r | c\breve | c1 d |
        c a | d c | a bf | g\breve | g1 r2 g | f d e f | 

    g2 e f g | c,( f2. e2 d8 c | d1) c | 

        r\longa r\breve  | bf'\breve | a1. bf2 |
        c2. bf4 a1 | g r2 e | f g e( f1 e2 f1) | c r2 c'1 bf2 a g |

    a1 g | e f | e f | e d\breve e1 | r2 a g f | bf a g1 | r1 r2 c | c c c1 |
        f,1 r | r2 f e f | g e d bf' | g f 

    g2 f4 d | e2 f2.( e8 d e2) | f2.( e8 d) c2 f | e e f d | c c' bf g | 
        a1 g | c,2 f1 e2 | f2.( e4 d c d2) | c\longa*1/2

  \endbar
 }

altuswords = \lyricmode {
    In -- giu -- stis -- si -- mo~a -- mo -- re 
    Che val __ l'u -- ni -- co __ ser -- vir __ con __ fe -- de 
    S'al -- tri me -- co con -- cor -- re~al -- la mer -- ce -- de,
        al -- la mer -- ce -- de.

    Per ma -- don -- na~ar -- si ed ard' or la mia vi -- ta
    E si vi -- ve la fiam -- ma 
    di quel che sem -- pre fui d'es -- ser con -- ten -- to
    Il cie -- co mio de -- sir ch'o -- gn'or s'in -- fiam -- ma 
    Fa la vo -- glia~in -- fi -- ni -- ta
    Tal che dal tor -- to non __ e'l fo -- co spen -- to 
    Ma mi do -- glio ch'io sen -- to
    In ma -- don -- na man -- car sol per tuo~er -- ro -- re
    La ju -- sti -- tia per me per lei l'o -- no -- re,
        per lei l'o -- no -- re,
    la ju -- sti -- tia per me per lei l'o -- no -- re,
    \ijLyrics
        per lei l'o -- no -- re.
    \normalLyrics

}




% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c {
    \clef "G_8"
    r\longa | f\breve | \ficta ef1. ef!2\unficta | d1 d | 
        c( f1. e4 d e1) | f2^"A" c a' a1
         g2 a2.( g4 | f1) g | a2 c2.( bf4) a1( g4 f g1) | a2 f f f |

    d2 d g2. f4 | e2. d4 c2( f2. e8 d) e2 f f | e c d1 | c2 e f2.( g4 |
    a1) g | a\longa
    \doublebar
    e1 e2 e | f1 e | r2 c c'1. bf2 a g |

    f2( e d1) | e2 f f d | e f g1 | e e | e d | e f | d e | f2 d d'1.
        ( c4 bf c1. bf4 a bf1) | a1 r | r\longa | r2 f e c |

    d2 e f d | e g2.( f4) f1( e2) f1 | f\breve | f1. g2 | a bf c1 | 
        c r2 c | c bf a1 | g r2 a1 g2 f e | f1 c'\breve c\breve

    d1 | c a | c d\breve c\breve r\breve r2 c, | d c d f | e1 r2 c | 
        d2 f2.( e8 d) e2( | f2. e8 d) c2 f | e e f d | c c' 

    bf2 g | a1 g | r2 f e f | g e d bf' | g f g f4 d | e2 f2.( e8 d) e2 | 
        f2 c' c1. a2 bf1 | a\longa*1/2
    \endbar
}}

tenorwords = \lyricmode {
    In -- giu -- stis -- si -- mo~a -- mo -- re 
    Che val l'u -- ni -- co __ ser -- vir con __ fe -- de 
    S'al -- tri me -- co con -- cor -- re~al -- la mer -- ce -- de,
        al -- la mer -- ce -- de,
    \ijLyrics
        al -- la mer -- ce -- de.
    \normalLyrics

    Per ma -- don -- na~ar -- si ed ard' __ or la mia vi -- ta
    E si vi -- ve la fiam -- ma 
    di quel che sem -- pre fui d'es -- ser con -- ten -- to
    Il cie -- co mio de -- sir ch'o -- gn'or s'in -- fiam -- ma 
    Fa la vo -- glia~in -- fi -- ni -- ta
    Tal che dal tor -- to non __ e'l fo -- co spen -- to  __
    Ma __ mi do -- glio ch'io sen -- to __
    In ma -- don -- na man -- car sol per tuo~er -- ro -- re
    La ju -- sti -- tia per me per lei l'o -- no -- re,
    La ju -- sti -- tia per me per lei l'o -- no -- re,
        per lei l'o -- no -- re,
        per lei __ l'o -- no -- re.

}




% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "bass"
    f\breve | ef1. ef2 | d1 d | c\breve( | g2. a4 bf1) | f r2 f | c'\breve |
        d2.^"A" d4 d2 d | c1 a | bf\breve | a |

    r\breve | d1 d2 d | bf bf g1 | c a2 f | g1 f | r1 r2 f' | e c d1( | 
    c\breve) | f,\longa
    \doublebar
    c'1 c2 c | f,1 c'\breve c1 | f1. e2 |

    d2 c bf1 | a2 f bf2. bf4 | c2 d g,1 | a c | a bf | c d | bf c | d bf | 
        c\breve | g | r\breve | r2 c bf g | a bf 

    c1 | r1 r2 c | bf g a bf | c2. bf4 a2 bf | g1 f | bf\breve | r1 f1.
         g2 a bf | c1 c | r2 g a f | c'1 f,2

    f'1 e2 d c | d1 c\breve c bf1 | c d | c bf\breve a r\breve
         c1 | bf2 a g f | c'1 f, | bf2 a g1 | f r1 | r2 c' 

    bf2 bf | c a g bf | a f g1 | f r1 | r2 c' bf bf | c a g bf | a f g1 |
        f c' | a2 f bf1 | f\longa*1/2


    \endbar
}
}
bassuswords = \lyricmode {
    In -- giu -- stis -- si -- mo~a -- mo -- re 
    Che val l'u -- ni -- co ser -- vir con fe -- de 
    S'al -- tri me -- co con -- cor -- re~al -- la mer -- ce -- de
        al -- la mer -- ce -- de.

    Per ma -- don -- na~ar -- si __ ed ard' or la mia vi -- ta
    E si vi -- ve la fiam -- ma 
    di quel che sem -- pre fui d'es -- ser con -- ten -- to
    Il cie -- co mio de -- sir,
    Il cie -- co mio de -- sir ch'o -- gn'or s'in -- fiam -- ma 
    Fa la __ vo -- glia~in -- fi -- ni -- ta
    Tal che dal tor -- to non __ e'l fo -- co spen -- to __
    Ma __ mi do -- glio ch'io sen -- to __
    In ma -- don -- na man -- car sol per tuo~er -- ro -- re
    La ju -- sti -- tia per me per lei l'o -- no -- re,
    La ju -- sti -- tia per me per lei l'o -- no -- re,
        per lei l'o -- no -- re.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'mensural
\key f\major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c' {

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Cantus"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
		      \new Lyrics \lyricsto "v1" \cantuswords
	>>
	\new Staff << \voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Altus"
		\clef "treble"
		\altusnotes }
%		\looksSlower{\altusnotes} }
		      \new Lyrics \lyricsto "v2" \altuswords
	>>


	\new Staff <<\voicedefault
	\new Voice="v4" {
	  \set Staff.instrumentName="Tenor"
	  \clef "G_8"
		\tenornotes }
%		\looksSlower{\tenornotes }}
		      \new Lyrics \lyricsto "v4" \tenorwords
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
	\bassusnotes }
%		\looksSlower{\bassusnotes }}
		     \new Lyrics \lyricsto "v3" \bassuswords

	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice
%		  \remove "Forbid_line_break_engraver"
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

