\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
  title = "Ingiustissimo amore"
  composer = "Jacques Arcadelt (c. 1504 - 1568)"

  arranger = \markup{\italic{Il primo libro di madrigali d'Arcadelt à 4 voci} (Venice, 1539)}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "Alan Garvin's USB stick, and facsimile at https://imslp.org/wiki/Madrigali_a_4_voci%2C_Libro_1_(Arcadelt%2C_Jacob)"
	date = "Transcribed on September 10, 2019"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Tenor"}
\header {	   piece = \markup{1   2 \circle 3 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
\version "2.19.80" % wild guess; Alan doesn't put in version statements
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (music)(ly:music?)
#{
        \once\override TextSpanner.bound-details.left.text = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner.bound-details.right.text = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner.bound-details.left-broken.text =
##f
        \once\override TextSpanner.bound-details.right-broken.text =
##f
        \once\override TextSpanner.bound-details.left.padding = #'0
        \once\override TextSpanner.bound-details.right.padding = #'-1
        \once\override TextSpanner.style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'mensural
\key f\major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: tenornotes.ly
tenornotes =  {
  \relative c {
    \clef "G_8"
    r\longa | f\breve | \ficta ef1. ef!2\unficta | d1 d | 
        c( f1. e4 d e1) | f2^"A" c a' a1
         g2 a2.( g4 | f1) g | a2 c2.( bf4) a1( g4 f g1) | a2 f f f |

    d2 d g2. f4 | e2. d4 c2( f2. e8 d) e2 f f | e c d1 | c2 e f2.( g4 |
    a1) g | a\longa
    \doublebar
    e1 e2 e | f1 e | r2 c c'1. bf2 a g |

    f2( e d1) | e2 f f d | e f g1 | e e | e d | e f | d e | f2 d d'1.
        ( c4 bf c1. bf4 a bf1) | a1 r | r\longa | r2 f e c |

    d2 e f d | e g2.( f4) f1( e2) f1 | f\breve | f1. g2 | a bf c1 | 
        c r2 c | c bf a1 | g r2 a1 g2 f e | f1 c'\breve c\breve

    d1 | c a | c d\breve c\breve r\breve r2 c, | d c d f | e1 r2 c | 
        d2 f2.( e8 d) e2( | f2. e8 d) c2 f | e e f d | c c' 

    bf2 g | a1 g | r2 f e f | g e d bf' | g f g f4 d | e2 f2.( e8 d) e2 | 
        f2 c' c1. a2 bf1 | a\longa*1/2
    \endbar
}}

tenorwords = \lyricmode {
    In -- giu -- stis -- si -- mo~a -- mo -- re 
    Che val l'u -- ni -- co __ ser -- vir con __ fe -- de 
    S'al -- tri me -- co con -- cor -- re~al -- la mer -- ce -- de,
        al -- la mer -- ce -- de,
    \ijLyrics
        al -- la mer -- ce -- de.
    \normalLyrics

    Per ma -- don -- na~ar -- si ed ard' __ or la mia vi -- ta
    E si vi -- ve la fiam -- ma 
    di quel che sem -- pre fui d'es -- ser con -- ten -- to
    Il cie -- co mio de -- sir ch'o -- gn'or s'in -- fiam -- ma 
    Fa la vo -- glia~in -- fi -- ni -- ta
    Tal che dal tor -- to non __ e'l fo -- co spen -- to  __
    Ma __ mi do -- glio ch'io sen -- to __
    In ma -- don -- na man -- car sol per tuo~er -- ro -- re
    La ju -- sti -- tia per me per lei l'o -- no -- re,
    La ju -- sti -- tia per me per lei l'o -- no -- re,
        per lei l'o -- no -- re,
        per lei __ l'o -- no -- re.

}




% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
	  \transpose c' c'
	  {
  \voicedefault

%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }}
%		\looksSlower{\tenornotes }}}
   \new Lyrics \lyricsto "v1" \tenorwords
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

